"SU_TITLE" = "Remote Desktop Client Update";
"SU_VERS" = "3.2.2";
"SU_SERVERCOMMENT" = "For Desktop and Server systems.";

"VOLUMEHASTIER3"		= "This software does not contain support for your system language.";
"PLEASEUSEADMINUPDATE"	= "Please use the Apple Remote Desktop Admin updater.";
"NOARDTOUPDATE"			= "This update could not find Remote Desktop on this volume.";
"ISDOWNGRAGE"			= "A newer version of this package is already installed.";
